# Delete a job, its schedule, and its run history

Source: https://docs.orchard.hackclub.com/api/operations/jobs_delete/

`DELETE /apiv1/jobs/{id}`

Operation ID: `jobs_delete`

Auth: authenticated

## Parameters

| Name | In | Required | Description |
| --- | --- | --- | --- |
| `id` | path | Yes |  |

## Responses

### 200: OK

```json
{
  "additionalProperties": {},
  "properties": {
    "success": {
      "type": "boolean"
    }
  },
  "required": [
    "success"
  ],
  "type": "object"
}
```
